Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-17535

I can't select any version other than latest

    XMLWordPrintable

    Details

    • Confirmation Status:
      Unconfirmed

      Description

      I reinstalled Lubuntu 18.04.5 (Ubuntu based) and I can't I can't select any version other than latest. It worked perfectly fine before

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            ItsYaBoyBanana Bob Awesome
            Votes:
            1 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated: